html{
	height: 100%;
}

body {
	height: 100%;
}

.scroll{
	/*position:absolute;*/
	display:block;
	overflow:scroll;
	border-right:0;
	margin:0 0 0;
	background:#fff;
	left:0;
	top:0;
	/* fixes has-layout-bug in IE6*/
	zoom:1;
	
}

#box1{
	left:0;
	top:0;
	height:350px;
	width:480px;
}

.paddingEl {
	display: block;
	z-index: 1!important;
	padding:0 20px 15px 20px;
	*padding:0 20px 27px 20px; }